# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Egor Ermakov <eg.ermakov2016@yandex.ru>, 2022.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-22 01:39+0200\n"
"PO-Revision-Date: 2022-08-30 08:56+0000\n"
"Last-Translator: Egor Ermakov <eg.ermakov2016@yandex.ru>\n"
"Language-Team: Russian <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdeutils/superkaramba-desktop-files/ru/>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Generator: Weblate 4.13.1\n"

#. Comment
#: mimetypes/x-superkaramba.desktop:2
msgid "Superkaramba Theme File"
msgstr "Тема Superkaramba"

#. Name
#: src/superkaramba.desktop:2
msgid "SuperKaramba"
msgstr "SuperKaramba"

#. GenericName
#: src/superkaramba.desktop:4
msgid "Desktop Widgets"
msgstr "Виджеты рабочего стола"

#. Comment
#: src/superkaramba.desktop:6
msgid "An engine for cool desktop eyecandy"
msgstr "Движок для классных украшений рабочего стола"
